<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Signup</title>
</head>
<body>
<div id="page">
    <form action="" method=post>
        <dl>
            {{ form.csrf_token }}
            <dt>Username:</dt>
            <dd>{{ form.username }} </dd>
            <dt>Password:</dt>
            <dd>{{ form.password }} </dd>
        </dl>
        <p>
            <input type="submit" value="Sign up"/>

            <input type=hidden value="{{ next or '' }}" name=next>
    </form>
    <form action="/login">
        <input type=submit value=Back>
    </form>
</div>
</body>